---
Tournament:
  name: Northwestern Arkansas Community College Regional Tournament
  short name: Arkansas ASUN/NWACC Regional
  location: Online
  state: AR
  level: Regionals
  division: B
  year: 2022
  start date: 2022-02-26
  end date: 2022-02-26
  awards date: 2022-02-26
  medals: 1
  trophies: 1
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Crave the Wave
- name: Digital Structures
- name: Disease Detectives
- name: Ornithology
- name: Rocks and Minerals
- name: Solar System
Teams:
- number: 1
  school: LISA Academy West Middle School
  suffix: '1'
  state: AR
- number: 2
  school: LISA Academy West Middle School
  suffix: '2'
  state: AR
- number: 4
  school: Nettleton Junior High School
  state: AR
- number: 3
  school: LISA Academy North Middle-High School
  state: AR
  city: North Little Rock
- number: 5
  school: Haas Hall Academy
  state: AR
  city: Bentonville
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Crave the Wave
  place: 1
- team: 1
  event: Digital Structures
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Solar System
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Bio Process Lab
  place: 2
- team: 2
  event: Crave the Wave
  place: 3
- team: 2
  event: Digital Structures
  participated: true
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Ornithology
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 2
- team: 2
  event: Solar System
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Bio Process Lab
  place: 4
- team: 4
  event: Crave the Wave
  place: 4
- team: 4
  event: Digital Structures
  place: 1
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 4
- team: 4
  event: Solar System
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Bio Process Lab
  place: 5
- team: 3
  event: Crave the Wave
  place: 2
- team: 3
  event: Digital Structures
  place: 3
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Ornithology
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Solar System
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Bio Process Lab
  place: 3
- team: 5
  event: Crave the Wave
  participated: false
- team: 5
  event: Digital Structures
  participated: false
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Solar System
  participated: false
